import request from "@/request"
import config from "@/config"

// 观看同步
export const syncWatchHistory = (data) => {
    return request.post({
        url: `/api/ship/serverShipVideo/syncWatchHistory`,
        data: data
    })
}

// 购买船端视频
export const buyShipVideo = (data) => {
    return request.post({
        url: `/api/ship/serverShipVideo/buyShipVideo`,
        data: data
    })
}